Satra S-Connect - Feature #1501

Please add a new Screen in the Info Bank Section for viewing the Employee Handbook (.Pdf file)

15/11/2024 05:36 PM - Krishna Kanth A

Status: Closed Start date: 15/11/2024
Priority: Urgent Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

Please add a new Screen in the Info

Bank Section for viewing the Employee Handbook (.Pdf file).
Please do not provide any Download or Print Options for this file.
Kindly refer to the attached screenshot.

Please give Caption for the Screen as Employee handbook.

Please give provision to add as many .pdf as needed similar to other Menu items.

History

#1 - 15/11/2024 07:53 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 19/11/2024 05:53 PM - Krishna Kanth A
- Description updated

- Priority changed from Normal to Urgent

#3 - 22/11/2024 02:17 PM - Krishna Kanth A

- Tracker changed from Bug to Feature

#4 - 24/11/2024 08:28 PM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In set to Demo Environment

#5 - 15/01/2025 04:49 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from Demo Environment to Production Environment

#6 - 15/01/2025 04:49 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed
